Subject: Re: Windows ME
From: Earnie Boyd <[email-masked]>
To: Mike Briggs <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Fri, 6 Oct 2000 10:20:07 -0700 (PDT)

--- Mike Briggs <[email-masked]> wrote:
> 
> 
> Earnie Boyd wrote:
> 
> > Did the registry stay intact?  `cygcheck -s -r -v' will tell you that if
> you
> > can run it.  I suppose you could just reinstall.
> >
> > Good Luck,
> >
> > =====
> > Earnie Boyd
> > mailto:[email-masked]
> >
> >
> 
> Earnie,
> Thanks for the prompt reply.  Let me tell you what I'm getting, and maybe you
> can help.  I hadn't updated my cygwin installation since the dark ages;  
> When
> it crashed I figured it was a good opportunity to update (blush).  I deleted
> the
> old directory etc. to avoid any versioning problems and did a full install
> from
> the internet.  Nothing fancy, just followed the "install now" link from the
> cygwin home page.  Selected all packages for install (what the heck, hard
> drives
> are cheap), and let it run.  It completed without error.
> 
> Rebooted the computer to insure that any changes to the environment would be
> effective, and tried to use cygwin.  The window starts by trying to mkdir a
> home
> directory, and reports "command not found".  Subsequent attempts to use
> anything
> from ls to vi also result in "command not found".  There are no error
> messages
> in the installation logs (I checked first).  Seems like none of the binaries
> are
> in the path.  Anyway, I don't know what's wrong --if you have any ideas I'd
> love
> to hear them.
> 

Reading *today's* posts would give you some clue.  Let me give you a hint, it
has nothing to do with Windows ME.  Let me give you another hint, it has to do
with spaces in your user name.

Cheers,

=====
Earnie Boyd
mailto:[email-masked]

---         <http://earniesystems.safeshopper.com>         ---
--- Cygwin: POSIX on Windows <http://gw32.freeyellow.com/> ---
---   Minimalist GNU for Windows <http://www.mingw.org/>   ---

__________________________________________________
Do You Yahoo!?
Yahoo! Photos - 35mm Quality Prints, Now Get 15 Free!
http://photos.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]